.uvModule.uvModule-mainSidebar, .uvModule.uvModule-feedback, .uvModule.uvModule-session{display:none !important}
ol li, ul li{list-style-position:inside!important;}
.sectionTitle{margin-top:0;}
.pagination ul>li>a, .pagination ul>li>span{padding:4px 3px;}
.item.list .text-container{width:340px;}
.alarma{border-color:#dadada;background-color:#e8e8e8;color:#666;text-align:center;}
.alert p{margin-bottom:0;}

.contactForm{
	background: #f8f8f8;
	padding: 25px;
}
.contactForm input, 
.contactForm textarea{
	width: 610px;
}
.contactForm select{width:625px;}
.contactForm input.wpcf7-submit{
	width: auto;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #0f74b4;
	background-image: -moz-linear-gradient(top,#27b0ea,#0f74b4);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#27b0ea),to(#0f74b4));
	background-image: -webkit-linear-gradient(top,#27b0ea,#0f74b4);
	background-image: -o-linear-gradient(top,#27b0ea,#0f74b4);
	background-image: linear-gradient(to bottom,#27b0ea,#0f74b4);
	background-repeat: repeat-x;
	border-color: #0f74b4 #0f74b4 #002a80;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff27b0ea',endColorstr='#ff0f74b4',GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	border-radius: 3px;
	float: right;
}

#slider{
	width: 57%;
	margin-left: 3%;
	margin-right: 3%;
}

#g-recaptcha-0 div div{
	margin-left:auto;
	margin-right:auto;
}

#g-recaptcha-0 {
	margin-bottom:20px;
}

input[type='submit'][disabled],button[disabled] {
	color:#E0E0E0;
	background-color:#AAAAAA;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	background-image: -moz-linear-gradient(top,#D3D3D3,#5B5B5C);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#D3D3D3),to(#5B5B5C));
	background-image: -webkit-linear-gradient(top,#D3D3D3,#5B5B5C);
	background-image: -o-linear-gradient(top,#D3D3D3,#5B5B5C);
	background-image: linear-gradient(to bottom,#D3D3D3,#5B5B5C);
}

.req{
	color:red;
}

.wpcf7-not-valid-tip{
	color:red;
}
#logo{
    background: url(https://www.handshake.co.nz/Content/img/handshake-logo-flat.png) no-repeat;
}
#logo .tagline{
    background: url(https://www.handshake.co.nz/Content/img/tagline-new.png) no-repeat;
    background-position: left center	
}	



.categoryArrow {
margin-top: 3px;
margin-right: 0px;
margin-left: 5px;
float: right;
}

.wpcf7-mail-sent-ok {
	display: none;
}